Bug 1057539 - Update to 3.8.1
Summary: Update to 3.8.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 10:08 UTC by Matěj Cepl
Modified: 2018-04-11 12:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-25 09:55:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Matěj Cepl 2014-01-24 10:08:12 UTC
Description of problem:
It has been already build for Rawhide (http://koji.fedoraproject.org/koji/buildinfo?buildID=493514) and EL-6 (http://koji.fedoraproject.org/koji/taskinfo?taskID=6448655). Nothing in Bodhi yet.

Comment 1 Remi Collet 2014-01-25 09:55:19 UTC
Updates are now on bodhi


Note You need to log in before you can comment on or make changes to this bug.